/*--- Avanquest WebEasy Page Style ---*/


span#e21            { /* images/2012_reunion00101... */
	border          :   0.00pt none #99ccff;
	background      : transparent url(images/2012_reunion001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 648.00pt;
	height          : 387.75pt;
	}
div#e20             { /* 2012 Gladiator Reunion -... */
	background-color: transparent;
	background-image: url(images/2012_reunion001012.jpg);
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 627.00pt;
	height          :  23.25pt;
	}
div#e19             { /* « */
	color           : #b9ecff;
	border          :   0.75pt solid #b9ecff;
	background-color: #89bcef;
	position        : absolute;
	left            :  21.75pt;
	top             :  50.25pt;
	width           :  42.00pt;
	height          :  12.00pt;
	}
a#a19               { /* « */
	color           : #b9ecff;
	}
div#e18             { /* » */
	color           : #b9ecff;
	border          :   0.75pt solid #b9ecff;
	background-color: #89bcef;
	position        : absolute;
	left            :  69.00pt;
	top             :  50.25pt;
	width           :  42.00pt;
	height          :  12.00pt;
	}
a#a18               { /* » */
	color           : #b9ecff;
	}
img#e17             { /* images/2012_reunion00101... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  21.75pt;
	top             :  72.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e16             { /* images/2012_reunion00100... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  69.75pt;
	top             :  72.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e15             { /* images/2012_reunion00100... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  21.75pt;
	top             : 120.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e14             { /* images/2012_reunion00100... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  69.75pt;
	top             : 120.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e13             { /* images/2012_reunion00100... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  21.75pt;
	top             : 168.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e12             { /* images/2012_reunion00100... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  69.75pt;
	top             : 168.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e11             { /* images/2012_reunion00100... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  21.75pt;
	top             : 216.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e10             { /* images/2012_reunion00100... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  69.75pt;
	top             : 216.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e9              { /* images/2012_reunion00100... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  21.75pt;
	top             : 264.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
img#e8              { /* images/2012_reunion00100... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            :  69.75pt;
	top             : 264.00pt;
	width           :  45.00pt;
	height          :  45.00pt;
	}
div#e7              { /* Next Photo » */
	color           : #b9ecff;
	border          :   0.75pt solid #b9ecff;
	background-color: #89bcef;
	position        : absolute;
	left            : 579.75pt;
	top             :  50.25pt;
	width           :  51.75pt;
	height          :  12.00pt;
	}
a#a7                { /* Next Photo » */
	color           : #b9ecff;
	}
div#e6              { /* 1/108 */
	color           : #b9ecff;
	border          :   0.75pt solid #b9ecff;
	background-color: #89bcef;
	position        : absolute;
	left            : 543.00pt;
	top             :  50.25pt;
	width           :  31.50pt;
	height          :  12.00pt;
	}
div#e5              { /* « Previous Photo */
	color           : #b9ecff;
	border          :   0.75pt solid #b9ecff;
	background-color: #89bcef;
	position        : absolute;
	left            : 470.25pt;
	top             :  50.25pt;
	width           :  67.50pt;
	height          :  12.00pt;
	}
a#a5                { /* « Previous Photo */
	color           : #b9ecff;
	}
div#e4              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	border          :   0.75pt solid #bfc9ce;
	background-color: #ffffff;
	position        : absolute;
	left            : 141.00pt;
	top             :  72.75pt;
	width           : 389.25pt;
	height          : 300.00pt;
	}
img#e3              { /* images/charleston_sc_000... */
	border          :   0.75pt solid #000000;
	background-color: #ffffff;
	position        : absolute;
	left            : 147.75pt;
	top             :  79.50pt;
	width           : 375.00pt;
	height          : 257.25pt;
	}
div#e2              { /* Charleston sc */
	position        : absolute;
	left            : 148.50pt;
	top             : 344.25pt;
	width           : 375.00pt;
	height          :  17.25pt;
	}
h6#e1               { /* Copyright (C) 2013 <BR> ... */
	color           : #afb9be;
	text-align      : center;
	position        : absolute;
	left            :  15.00pt;
	top             : 393.75pt;
	width           : 633.00pt;
	height          :  27.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 663.00pt;
	height          : 817.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #dfe9ee;
	text-align      : center;
	}



/*--- EndOfFile ---*/
